#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#geral

detail.agencia        = Ag\u00EAncia
detail.autorizacao    = Autoriza\u00E7\u00E3o
detail.bilhete        = Bilhete
detail.bilheteiro     = Bilheteiro
detail.dataservico    = Data Servi\u00E7o
detail.datavenda      = Data Venda
detail.destino        = Destino
detail.empresa        = Empresa
detail.formapagamento = Forma pgto.
detail.linha          = Linha
detail.nsu            = Nsu
detail.origem         = Origem
detail.outros         = Outros
detail.parcelas       = Parcelas
detail.pedagio        = Ped\u00E1gio
detail.percentual     = Percentual
detail.poltrona       = Poltrona
detail.preimpresso    = Pr\u00E9 Impresso
detail.seguro         = Seguro
detail.servico        = Servi\u00E7o
detail.tarifa         = Tarifa
detail.taxa           = Taxa
detail.total          = Total
detail.valor          = Valor
detail.juros          = Juros

#Labels header
header.data      = Data :
header.data.hora = Data/Hora:
header.descricao = Descri\u00E7\u00E3o 
header.empresa   = Empresa :
header.pagina    = P\u00E1gina

linhas = Linhas

msg.a      = a
msg.noData = No se pudo obtener datos con los par\u00E1metros reportados.
